﻿header nav {
  background: none !important;
  border: none !important;
  margin-bottom: 0 !important;
}
header nav a.navbar-brand {
  padding: 0 15px 0 0;
}
header nav li {
  text-transform: uppercase !important;
}
header nav li a {
  padding-left: 7px !important;
  padding-right: 7px !important;
  color: #00457c !important;
  font-size: 15px;
}
header nav li a.lang {
  color: black !important;
}
header nav li a.lang-selected {
  color: #6ea6d2 !important;
}
header nav li a.lang-separator {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
header nav li a.search {
  padding-top: 6px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  background-color: #e7e4de;
}
header.sticky {
  position: fixed !important;
  background-color: white;
  top: 0;
  width: 100%;
  z-index: 1000000;
  border-bottom: 1px solid #00457c;
}
section.slideshow .carousel-inner {
  position: relative;
}
section.slideshow .carousel-inner .carousel-box {
  position: absolute;
  right: 0;
  top: 0;
  width: 45%;
  height: 100%;
  background-color: rgba(0, 69, 124, 0.7);
}
section.slideshow .carousel-inner .carousel-box .carousel-caption {
  left: 10%;
  right: 30%;
  bottom: 10%;
  text-align: left;
}
section.slideshow .carousel-inner .carousel-box .carousel-caption h3 {
  color: white;
  font-weight: 700;
  font-size: 32px;
}
section.slideshow .carousel-control {
  background: none;
}
section.slideshow .carousel-control span {
  padding: 15px;
  top: 50% !important;
  background-color: #6ea6d2 !important;
  opacity: 1 !important;
  width: 60px !important;
  height: 60px !important;
  font-size: 30px;
}
section.buttons .btn-tool {
  text-align: center;
  padding: 30px;
  font-size: 40px;
  color: #6ea6d2 !important;
  text-transform: uppercase !important;
  border: none !important;
}
section.buttons .btn-tool-a {
  background-color: #00457c;
}
section.buttons .btn-tool-b {
  background-color: #e7e4de;
}
section.buttons .btn-tool-c {
  background-color: #ffc61a;
}
section.buttons .btn-tool-a:hover {
  background-color: #006bc1;
}
section.buttons .btn-tool-b:hover {
  background-color: #ffffff;
}
section.buttons .btn-tool-c:hover {
  background-color: #ffd75f;
}
section h2 {
  color: #00457c;
  font-size: 40px;
}
section h3 {
  color: #00457c;
  font-weight: 700;
}
section.news h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  position: relative;
}
section.news h2 .tools {
  position: absolute;
  right: 0;
}
section.news h2 .tools a {
  color: #ccc;
}
section.news h2 .tools a:hover {
  color: #bbb;
}
section.news a:hover {
  text-decoration: none !important;
}
section.news .box-news {
  display: inline-block;
  height: 500px !important;
  overflow: hidden;
  margin-bottom: 15px;
  position: relative;
}
section.news .box-news .bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 50px;
  width: 100%;
  background-image: url(/Content/images/news-bottom.png);
}
section.projects h3 {
  text-transform: uppercase;
  font-weight: 400;
  color: #bbb;
  font-size: 18px;
}
section.projects .swiper-area {
  padding: 0 40px;
  position: relative;
}
section.projects .tools {
  font-size: 40px !important;
}
section.projects .tools a {
  color: #ccc;
}
section.projects .tools a:hover {
  color: #bbb;
}
section.projects .tools-prev {
  position: absolute;
  left: 0;
  top: 40px;
}
section.projects .tools-next {
  position: absolute;
  right: 0;
  top: 40px;
}
section.calendar h2 {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}
section.calendar .calendar-date {
  text-align: center;
  background-color: #ffc61a;
  color: #00457c;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px;
}
section.calendar .calendar-date b {
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
}
section.calendar .calendar-desc {
  padding-top: 15px;
}
section.calendar a.link {
  color: #666 !important;
}
section.calendar a.link:hover {
  color: #999 !important;
}
footer {
  background-color: #00457c;
  color: white;
}
footer a,
footer a:active,
footer a:visited {
  color: #ffc61a !important;
}
footer a:hover {
  color: white !important;
}
footer .segment {
  border-top: solid #ffc61a 1px;
}
footer .segment-yellow {
  background-color: #ffc61a;
  color: #00457c;
}
footer .segment-yellow a {
  color: #6ea6d2 !important;
}
footer .segment-yellow input,
footer .segment-yellow textarea {
  background-color: #ffc61a;
  color: #00457c;
  border-color: #00457c;
  box-shadow: none;
}
footer .segment-yellow hr {
  border-color: #00457c;
}
.panel-yellow {
  background-color: #ffc61a !important;
}
.panel-yellow .panel-heading {
  background-color: #00457c !important;
}
.panel-yellow .panel-heading .panel-title {
  color: white !important;
}
.newsletter-link {
  display: block;
  margin: 10px auto;
  background-color: #00457c;
  color: white;
  border: 1px solid #00457c;
  padding: 10px 10px 120px 10px;
  border-radius: 10px;
  background-image: url(/NewsletterBox.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.newsletter-link:hover {
  background-color: #00457c;
  color: white;
  border: 1px solid white;
}
@media (min-width: 768px) {
  section.buttons {
    position: relative;
    top: -50px;
  }
}
@media (max-width: 767px) {
  section.buttons {
    margin-bottom: 30px;
  }
}
section.titlebar {
  /*img {
        display: block;
        margin: 0 auto;
    }*/
}
section.titlebar h1 {
  color: #00457c;
  text-transform: uppercase;
  margin-bottom: 30px;
}
section.titlebar h1 .fa {
  color: #6ea6d2 !important;
}
section.titlebar h1 .tools {
  float: right;
}
section.titlebar h1 .tools a {
  color: #ccc;
}
section.titlebar h1 .tools a:hover {
  color: #bbb;
}
section.titlebar .breadcrumb {
  background: none !important;
  padding-left: 0;
}
section.titlebar .breadcrumb li {
  text-transform: uppercase;
}
section.titlebar-blue {
  background-color: #00457c;
}
section.titlebar-blue h1 {
  color: white;
}
section.titlebar-blue .breadcrumb li {
  color: white;
}
section.titlebar-blue .breadcrumb li a {
  color: white;
}
section.titlebar-blue .breadcrumb li a:hover {
  color: #ddd;
}
section.titlebar-yellow {
  background-color: #ffc61a !important;
}
section.titlebar-yellow h1 {
  color: #00457c !important;
}
section.titlebar-yellow .breadcrumb li {
  color: #00457c !important;
}
section.titlebar-yellow .breadcrumb li a {
  color: #6ea6d2 !important;
}
section.titlebar-yellow .breadcrumb li a:hover {
  color: #00457c !important;
}
section.titlebar-gray {
  background-color: #e7e4de;
}
section.calendarview {
  margin-bottom: 50px;
}
section.calendarview .week {
  clear: both !important;
}
section.calendarview .week .day-head {
  float: left;
  text-align: center;
  width: 14.28%;
}
section.calendarview .week .day {
  float: left;
  width: 14.28%;
  min-height: 100px;
}
section.calendarview .week .day .number {
  text-align: center;
  background-color: #ffc61a;
  color: #00457c;
  font-size: 18px;
  font-weight: 700;
  margin: 1px;
  padding: 5px;
}
section.calendarview .week .day a {
  color: #666;
}
section.calendarview .week .day a:hover {
  color: #999;
}
section.calendarview .week .day .article {
  padding: 7px;
}
section.calendarview .week .day .article:last-child {
  border-bottom: none;
}
@media only screen and (max-width: 756px) {
  section.calendarview .week .day-head {
    width: 100%;
  }
  section.calendarview .week .day {
    float: left;
    width: 100%;
    min-height: 100px;
  }
}
section.cinnostiview {
  margin-top: 30px;
  margin-bottom: 50px;
}
section.cinnostiview a {
  text-transform: uppercase;
}
section.cinnostiview a img {
  margin-right: 15px;
}
section.article h1 {
  color: #00457c;
  font-weight: 700;
}
section.article img.pull-left {
  margin: 0 15px 15px 0;
}
section.article img.pull-right {
  margin: 0 0 15px 15px;
}
@media (max-width: 767px) {
  section.calendarview .day {
    width: 100%;
  }
}
section.sekce ul.sekce-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
section.sekce ul.sekce-menu li {
  border-bottom: solid #6ea6d2 1px;
}
section.sekce ul.sekce-menu li a {
  display: block;
  font-size: 20px;
  color: black;
  padding: 10px 0;
  text-transform: uppercase;
}
section.sekce ul.sekce-menu li a:hover {
  color: #6ea6d2;
  text-decoration: none;
}
section.sekce ul.sekce-menu li:last-child {
  border-bottom: none;
}
.sekce-perex {
  font-size: 16px;
  color: #6ea6d2;
}
.sekce-perex p {
  text-align: justify;
}
.sekce-article h3 {
  font-size: 20px;
}
.sekce-article h3 a {
  color: #00457c !important;
}
ul.article-downloads {
  list-style: none;
  margin: 0 0 0 1em;
  padding: 0;
}
ul.article-downloads li {
  padding: 0.5em 0;
  margin: 0;
}
img.pull-left {
  margin: 0 1em 1em 0;
}
img.pull-right {
  margin: 0 0 1em 1em;
}
.modal-dialog {
  margin-top: 100px !important;
}
.modal-dialog .modal-content .modal-header {
  text-align: center;
  background-color: #00457c !important;
}
.modal-dialog .modal-content .modal-header h4,
.modal-dialog .modal-content .modal-header h5 {
  text-transform: uppercase !important;
  color: white;
}
.form-control-u {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}